Version: sys-auth/pam_abl 0.6.0:0

Depends On: >=sys-libs/pam-0.78-r2 >=sys-libs/db-4.2.52_p2:= sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

0.6.0
"amd64 x86"
comments powered by Disqus